Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Update to 12.6x
#1
In this link below there is an "OTClient" compatible with the newer version of OpenTibiaBR server 12.6x
https://github.com/opentibiabr/otclient

Could you check this github to make OTCv8 compatible with OpentibiaBr servers >12.6x ?

thx bro
[-] The following 1 user Likes PegaLavrado's post:
  • bombatyka
Reply
#2
need 12.6X  Heart Heart Heart Heart Heart Heart Heart

possible? Angel
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)